[build] dependency-check: that python2.7 and python3 exist and 2.7 is default (#1876)
[processor-sdk/kaldi.git] / misc /
drwxr-xr-x   ..
-rw-r--r-- 850 README.txt
drwxr-xr-x - htk_conversion
drwxr-xr-x - htk_decode_example
drwxr-xr-x - htk_graph_creation_example
drwxr-xr-x - logo
drwxr-xr-x - maintenance
drwxr-xr-x - papers